uuid: cceb5b42-b415-41d9-be83-cef7b7b21a69
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.changed
field_name: changed
entity_type: media
bundle: document
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
